.mobile-menu__logo {
    max-height: 72px;
}

@media (max-width: 991px) {
    .page-header-sticky.sticky-top {
        top: 88px;
    }
}

.wDashboardMobileNavigation.sticky-top .mobilemenu {
    z-index: 1220;
}

.mobilemenu__close {
    font-size: 16px;
}

.mobilemenu__close.btn-link:hover {
    color: #ffffff;
}

.wDashboardMobileNavigation .navbar-toggler {
    border: 0;
}

.wDashboardMobileNavigation button:focus:not(:focus-visible) {
    outline: 0;
    border: 0;
    box-shadow: none;
}

.mobilemenu {
    width: 100%;
    height: 100vh;
    z-index: 99999;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}


.wDashboardMobileNavigation .nav-link {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.5px;
    word-wrap: break-word;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 1rem;
}

    .wDashboardMobileNavigation .nav-link.active,
    .wDashboardMobileNavigation .show > .nav-link {
        color: var(--saColorBrandBlue);
        background-color: #ffffff;
        font-weight: 600;
        border-radius: 0.375rem;
    }

        .wDashboardMobileNavigation .nav-link.active img.nav-icon {
            fill: var(--saColorBrandBlue);
            filter: invert(1);
            filter: invert(31%) sepia(35%) saturate(3450%) hue-rotate(212deg) brightness(94%) contrast(92%);
        }

.mobilemenu--active {
    opacity: 1;
    left: 0
}
